IF EXISTS(
    SELECT * FROM sys.columns 
    WHERE Name = N'Created' AND Object_ID = Object_ID(N'BA_SiteHistory') and system_type_id <> 43)
BEGIN
	EXEC sp_rename '[dbo].BA_SiteHistory.Created', 'CreatedOld', 'COLUMN';
	ALTER TABLE [dbo].BA_SiteHistory ADD Created DATETIMEOFFSET (7) NULL;
END;